@font-face{
    font-family:'tsoft';
    src:url('font/tsoft.eot?91661963');
    src:url('font/tsoft.eot?91661963#iefix') format('embedded-opentype'),
        url('font/tsoft.woff?91661963') format('woff'),
        url('font/tsoft.ttf?91661963') format('truetype'),
        url('font/tsoft.svg?91661963#tsoft') format('svg');
    font-weight:normal;
    font-style:normal;
}

[class^="icon-"]:before,
[class*=" icon-"]:before,
[class^="icon-"]:after,
[class*=" icon-"]:after,
.icon-overlay:after{
    line-height:30px;
    color:inherit;
    font-family:'tsoft', sans-serif;
    font-style:normal;
    font-weight:normal;
    text-decoration:inherit;
    font-variant:normal;
    text-align:center;
    text-transform:none;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    speak:none;
}

.icon-flex:before,
.icon-flex:after{
    line-height:normal;
}

.icon-overlay:before{
    position:absolute;
    top:0;
    left:0;
}

.icon-overlay:after{
    color:#fff;
}

.icon-small:before,
.icon-small.icon-input:before,
.icon-small:after,
.icon-small.icon-input:after{
    line-height:20px;
    font-size:10px;
}

.icon-large:before,
.icon-large.icon-input:before,
.icon-large:after,
.icon-large.icon-input:after{
    line-height:40px;
    font-size:18px;
}

.icon-input:before{
    content:'';
    float:left;
    width:16px;
    height:16px;
    background-color:#fff;
}

.icon-small.icon-input:before{
    height:20px;
}

.icon-large.icon-input:before{
    height:30px;
}

:checked + .icon-input:before,
:checked + * .icon-input:before{
    box-shadow:inset 0 0 0 3px #494f57;
}

[class^="icon-"]:not(.icon-no-space):before,
[class*=" icon-"]:not(.icon-no-space):before{
    margin-right:8px;
}

[dir="rtl"] [class^="icon-"]:not(.icon-no-space):before,
[dir="rtl"] [class*=" icon-"]:not(.icon-no-space):before{
    margin-left:8px;
    margin-right:0;
}

[class^="icon-"]:not(.icon-no-space).icon-pull-right:before,
[class*=" icon-"]:not(.icon-no-space).icon-pull-right:before,
[class^="icon-"]:not(.icon-no-space).icon-pull-right:after,
[class*=" icon-"]:not(.icon-no-space).icon-pull-right:after{
    margin-right:0;
    margin-left:8px;
}

[dir="rtl"] [class^="icon-"]:not(.icon-no-space).icon-pull-right:before,
[dir="rtl"] [class*=" icon-"]:not(.icon-no-space).icon-pull-right:before,
[dir="rtl"] [class^="icon-"]:not(.icon-no-space).icon-pull-right:after,
[dir="rtl"] [class*=" icon-"]:not(.icon-no-space).icon-pull-right:after{
    margin-left:0;
    margin-right:8px;
}

[class^="icon-"]:not(.icon-no-space).icon-push-right:before,
[class*=" icon-"]:not(.icon-no-space).icon-push-right:before,
[class^="icon-"]:not(.icon-no-space).icon-push-right:after,
[class*=" icon-"]:not(.icon-no-space).icon-push-right:after{
    float:right;
}

[dir="rtl"] [class^="icon-"]:not(.icon-no-space).icon-push-right:before,
[dir="rtl"] [class*=" icon-"]:not(.icon-no-space).icon-push-right:before,
[dir="rtl"] [class^="icon-"]:not(.icon-no-space).icon-push-right:after,
[dir="rtl"] [class*=" icon-"]:not(.icon-no-space).icon-push-right:after{
    float:left;
}

[class^="icon-"]:not(.icon-no-space).icon-push-left:before,
[class*=" icon-"]:not(.icon-no-space).icon-push-left:before,
[class^="icon-"]:not(.icon-no-space).icon-push-left:after,
[class*=" icon-"]:not(.icon-no-space).icon-push-left:after{
    float:left;
}

[dir="rtl"] [class^="icon-"]:not(.icon-no-space).icon-push-left:before,
[dir="rtl"] [class*=" icon-"]:not(.icon-no-space).icon-push-left:before,
[dir="rtl"] [class^="icon-"]:not(.icon-no-space).icon-push-left:after,
[dir="rtl"] [class*=" icon-"]:not(.icon-no-space).icon-push-left:after{
    float:right;
}

.icon-circle:before,
.icon-square:before,
.icon-circle:after,
.icon-square:after{
    width:30px;
    background-color:#fff;
}

.icon-circle.icon-basic:before,
.icon-square.icon-basic:before,
.icon-circle.icon-basic:after,
.icon-square.icon-basic:after{
    color:#3a3a3a;
    background-color:#f1f1f1;
}

.icon-circle.icon-primary:before,
.icon-square.icon-primary:before,
.icon-circle.icon-primary:after,
.icon-square.icon-primary:after{
    color:#fff;
    background-color:#337ab7;
}

.icon-circle.icon-success:before,
.icon-square.icon-success:before,
.icon-circle.icon-success:after,
.icon-square.icon-success:after{
    color:#fff;
    background-color:#5cb85c;
}

.icon-circle.icon-info:before,
.icon-square.icon-info:before,
.icon-circle.icon-info:after,
.icon-square.icon-info:after{
    color:#fff;
    background-color:#5bc0de;
}

.icon-circle.icon-warning:before,
.icon-square.icon-warning:before,
.icon-circle.icon-warning:after,
.icon-square.icon-warning:after{
    color:#fff;
    background-color:#e5591b;
}

.icon-circle.icon-danger:before,
.icon-square.icon-danger:before,
.icon-circle.icon-danger:after,
.icon-square.icon-danger:after{
    color:#fff;
    background-color:#f33939;
}

.icon-circle.icon-smoked:before,
.icon-square.icon-smoked:before,
.icon-circle.icon-smoked:after,
.icon-square.icon-smoked:after{
    color:#fff;
    background-color:#7e848c;
}

.icon-circle.icon-custom-gray:before,
.icon-square.icon-custom-gray:before,
.icon-circle.icon-custom-gray:after,
.icon-square.icon-custom-gray:after{
    color:#fff;
    background-color:#5e5e5e;
}

.icon-circle.icon-custom-pink:before,
.icon-square.icon-custom-pink:before,
.icon-circle.icon-custom-pink:after,
.icon-square.icon-custom-pink:after{
    color:#fff;
    background-color:#e35252;
}

.icon-circle.icon-facebook:before,
.icon-square.icon-facebook:before,
.icon-circle.icon-facebook:after,
.icon-square.icon-facebook:after{
    color:#fff;
    background-color:#344d7a;
}

.icon-circle.icon-twitter:before,
.icon-square.icon-twitter:before,
.icon-circle.icon-twitter:after,
.icon-square.icon-twitter:after{
    color:#fff;
    background-color:#29bbff;
}

.icon-circle.icon-small:before,
.icon-square.icon-small:before,
.icon-circle.icon-small:after,
.icon-square.icon-small:after{
    width:20px;
}

.icon-circle.icon-large:before,
.icon-square.icon-large:before,
.icon-circle.icon-large:after,
.icon-square.icon-large:after{
    width:40px;
}

.icon-circle:before,
.icon-radio:before,
.icon-circle:after,
.icon-radio:after{
    border-radius:20px;
}

.icon-square:before,
.icon-checkbox:before,
.icon-square:after,
.icon-checkbox:after{
    border-radius:2px;
}

.icon-no-radius:before,
.icon-no-radius:after{
    border-radius:0;
}

.icon-bordered:before,
.icon-bordered:after{
    display:inline-block;
    width:30px;
    line-height:26px;
    height:30px;
    background-color:transparent;
    border:2px solid #fff;
    box-sizing:border-box;
}

.icon-bordered.icon-small:before,
.icon-bordered.icon-small:before,
.icon-bordered.icon-small:after,
.icon-bordered.icon-small:after{
    line-height:16px;
    height:20px;
}

.icon-bordered.icon-large:before,
.icon-bordered.icon-large:before,
.icon-bordered.icon-large:after,
.icon-bordered.icon-large:after{
    line-height:36px;
    height:40px;
}

.icon-bordered.text-primary:before,
.icon-bordered.text-primary:after{
    border-color:#337ab7;
}

.icon-bordered.text-success:before,
.icon-bordered.text-success:after{
    border-color:#5cb85c;
}

.icon-bordered.text-info:before,
.icon-bordered.text-info:after{
    border-color:#5bc0de;
}

.icon-bordered.text-warning:before,
.icon-bordered.text-warning:after{
    border-color:#e5591b;
}

.icon-bordered.text-danger:before,
.icon-bordered.text-danger:after{
    border-color:#f33939;
}

.icon-bordered.text-custom-gray:before,
.active .icon-bordered.text-custom-pink:before,
.active.icon-bordered.text-custom-pink:before,
.icon-bordered.text-custom-gray:after,
.active .icon-bordered.text-custom-pink:after,
.active.icon-bordered.text-custom-pink:after{
    border-color:#7e848c;
}

.icon-bordered.text-custom-pink:before,
.active .icon-bordered.text-custom-gray:before,
.active.icon-bordered.text-custom-gray:before,
.icon-bordered.text-custom-pink:after,
.active .icon-bordered.text-custom-gray:after,
.active.icon-bordered.text-custom-gray:after{
    border-color:#e35252;
}

.icon-custom[data-before]:before{
    content:attr(data-before);
}

.icon-custom[data-after]:after{
    content:attr(data-after);
}

.icon-elips:before{
    content:'\e800';
}

.icon-square:before{
    content:'\e801';
}

.icon-fav:before{
    content:'\e802';
}

.icon-fav-pointer:before{
    content:'\e803';
}

.icon-garbage:before{
    content:'\e804';
}

.icon-square-unchecked:before{
    content:'\e805';
}

.icon-limited-stock:before{
    content:'\e806';
}

.icon-elips-checked:before{
    content:'\e807';
}

.icon-email:before{
    content:'\e808';
}

.icon-member-default:before{
    content:'\e809';
}

.icon-minus:before{
    content:'\e80a';
    font-size:2px;
}

.icon-minus.icon-large:before,
.icon-minus.icon-large:before{
    font-size:3px;
}

.icon-payment-door:before{
    content:'\e80b';
}

.icon-phone:before{
    content:'\e80c';
}

.icon-elips-unchecked:before{
    content:'\e80d';
}

.icon-plus:before{
    content:'\e80e';
    font-size:10px;
}

.icon-pointer:before{
    content:'\e80f';
}

.icon-price:before{
    content:'\e810';
}

.icon-search:before{
    content:'\e811';
}

.icon-square-checked:before{
    content:'\e812';
}

.icon-stars:before {
    content:'\e813';
}

.icon-stars-fill:before{
    content:'\e814';
}

.icon-stock:before{
    content:'\e815';
}

.icon-advice:before{
    content:'\e817';
}

.icon-arrow-down:before{
    content:'\e818';
}

.icon-arrow-left:before{
    content:'\e819';
}

.icon-arrow-right:before{
    content:'\e81a';
}

.icon-arrow-simple-down:before{
    content:'\e81b';
    font-size:5px;
}

.icon-arrow-simple-left:before{
    content:'\e81c';
}

.icon-arrow-simple-right:before{
    content:'\e81d';
}

.icon-arrow-simple-up:before{
    content:'\e81e';
    font-size:5px;
}

.icon-arrow-up:before{
    content:'\e81f';
}

.icon-cargo:before{
    content:'\e820';
}

.icon-cargo-fast:before{
    content:'\e821';
}

.icon-cart:before{
    content:'\e822';
}

.icon-check:before {
    content:'\e823';
}

.icon-clock:before{
    content:'\e824';
}

.icon-comment:before{
    content:'\e825';
}

.icon-comparison:before{
    content:'\e826';
}

.icon-pencil:before{
    content:'\e827';
}

.icon-tags:before{
    content:'\e828';
}

.icon-lock:before{
    content:'\e829';
}

.icon-cog:before{
    content:'\e82a';
}

.icon-zoom-in:before{
    content:'\e82b';
}

.icon-zoom-out:before{
    content:'\e82c';
}

.icon-arrows-cw:before{
    content:'\e82d';
}

.icon-calendar:before{
    content:'\e82e';
}

.icon-camera:before{
    content:'\e82f';
}

.icon-th-large:before{
    content:'\e830';
}

.icon-th:before{
    content:'\e831';
}

.icon-th-list:before{
    content:'\e832';
}

.icon-attach:before{
    content:'\e833';
}

.icon-home:before{
    content:'\e834';
}

.icon-credit-card:before{
    content:'\e835';
}

.icon-twitter:before{
    content:'\f099';
}

.icon-facebook:before{
    content:'\f09a';
}

.icon-filter:before{
    content:'\f0b0';
}

.icon-menu:before{
    content:'\f0c9';
}

.icon-gplus:before{
    content:'\f0d5';
}

.icon-linkedin:before{
    content:'\f0e1';
}

.icon-doc-text:before{
    content:'\f0f6';
}

.icon-github:before{
    content:'\f113';
}

.icon-help:before{
    content:'\f128';
}

.icon-attention:before{
    content:'\f129';
}

.icon-ellipsis-vert:before{
    content:'\f142';
}

.icon-euro:before{
    content:'\f153';
}

.icon-pound:before{
    content:'\f154';
}

.icon-dollar:before{
    content:'\f155';
}

.icon-doc-inv:before{
    content:'\f15b';
}
.icon-sort-alt-up:before{
    content:'\f160';
}

.icon-sort-alt-down:before{
    content:'\f161';
}

.icon-youtube:before{
    content:'\f167';
}

.icon-dropbox:before
{
    content:'\f16b';
}
.icon-instagram:before{
    content:'\f16d';
}

.icon-tumblr:before{
    content:'\f173';
}

.icon-foursquare:before{
    content:'\f180';
}

.icon-vkontakte:before{
    content:'\f189';
}

.icon-try:before{
    content:'\f195';
}

.icon-google:before{
    content:'\f1a0';
}

.icon-digg:before {
    content:'\f1a6';
}

.icon-vine:before{
    content:'\f1ca';
}
.icon-git:before{
    content:'\f1d3';
}

.icon-gwallet:before{
    content:'\f1ee';
}

.icon-cc-visa:before{
    content:'\f1f0';
}

.icon-cc-mastercard:before{
    content:'\f1f1';
}

.icon-cc-discover:before{
    content:'\f1f2';
}

.icon-cc-amex:before{
    content:'\f1f3';
}

.icon-cc-paypal:before{
    content:'\f1f4';
}

.icon-cc-stripe:before{
    content:'\f1f5';
}

.icon-pinterest:before{
    content:'\f231';
}

.icon-whatsapp:before{
    content:'\f232';
}

.icon-chrome:before{
    content:'\f268';
}

.icon-firefox:before{
    content:'\f269';
}

.icon-opera:before{
    content:'\f26a';
}

.icon-internet-explorer:before{
    content:'\f26b';
}

.icon-credit-card-alt:before{
    content:'\f283';
}

.icon-id-card:before{
    content:'\f2c2';
}

.icon-id-card-o:before{
    content:'\f2c3';
}

.icon-cancel:before{
    content:'\e816';
}

.icon-diamond:before{
    content:'\f219';
}

.icon-sitemap:before{
    content:'\f0e8';
}

.icon-cube:before{
    content:'\f1b2';
}

.icon-cubes:before{
    content:'\f1b3';
}

.icon-building:before{
    content:'\f0f7';
}

.ruler-wrap{
    width:19px;
    padding-top:5px;
    padding-bottom:5px;
}

[class*="icon-ruler"]{
    clear:both;
}

[class*="icon-ruler"]:before{
    content:'';
    float:left;
    height:1px;
    background:#7c7c7c;
}

[class*="icon-ruler"]:not(.icon-no-space):before{
    margin-bottom:1px;
}

.icon-ruler:before{
    width:6px;
}

.icon-ruler-long:before{
    width:11px;
}